<?php
// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

/**
 * Turn querystring parameters into an SEF route
 * 
 * @param  array &$query Query string values
 * @return array Segments to build SEF route
 */
function HelloBuildRoute(&$query)
{
	$segments = array();

	if (!empty($query['controller'])) 
	{
		$segments[] = $query['controller'];
		unset($query['controller']);
	}
	if (!empty($query['task'])) 
	{
		$segments[] = $query['task'];
		unset($query['task']);
	}

	return $segments;
}

/**
 * Parse a SEF route
 * 
 * @param  array $segments Exploded route segments
 * @return array
 */
function HelloParseRoute($segments)
{
	$vars = array();

	if (empty($segments))
	{
		return $vars;
	}

	if (isset($segments[0])) 
	{
		$vars['controller'] = $segments[0];
	}
	if (isset($segments[1])) 
	{
		$vars['task'] = $segments[1];
	}

	return $vars;
}
