<?php
// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

// Push CSS to the document
//
// The css() method provides a quick and convenient way to attach stylesheets. 
// 
// 1. The name of the stylesheet to be pushed to the document (file extension is optional). 
//    If no name is provided, the name of the component or plugin will be used. For instance, 
//    if called within a view of the component com_tags, the system will look for a stylesheet named tags.css.
// 
// 2. The name of the extension to look for the stylesheet. For components, this will be 
//    the component name (e.g., com_tags). For plugins, this is the name of the plugin folder 
//    and requires the third argument be passed to the method.
//
// Method chaining is also allowed.
// $this->css()  
//      ->css('another');

$this->css();

// Similarly, a js() method is available for pushing javascript assets to the document.
// The arguments accepted are the same as the css() method described above.
//
// $this->js();
?>
<div id="content-header">
	<h2><?php echo JText::_('COM_HELLO_MORE'); ?></h2>
</div><!-- / #content-header -->

<div id="content-header-extra">
	<p>
		<a class="browse btn" href="<?php echo JRoute::_('index.php?option=' . $this->option . '&controller=two'); ?>">
			<?php echo JText::_('COM_HELLO_TWO'); ?>
		</a>
	</p>
</div><!-- / #content-header -->

<div class="main section">
	<div class="aside">
		<div class="container">
			<h3>Etiam vitae dui neque</h3>
			<ul>
				<li>
					<a href="<?php echo JRoute::_('index.php?option=' . $this->option . '&controller=' . $this->controller . '&task=other'); ?>">
						<?php echo JText::_('COM_HELLO_OTHER'); ?>
					</a>
				</li>
				<li>
					<a class="active" href="<?php echo JRoute::_('index.php?option=' . $this->option . '&controller=' . $this->controller . '&task=more'); ?>">
						<?php echo JText::_('COM_HELLO_MORE'); ?>
					</a>
				</li>
			</ul>
		</div>
		<div class="container">
			<h3>Nullam dolor tellus</h3>
			<p>
				Nullam adipiscing placerat purus. Mauris erat est, viverra sed, iaculis ut, dignissim at, magna.
			</p>
		</div>
	</div><!-- / .aside -->
	<div class="subject">
		<h3>In lobortis feugiat faucibus</h3>
		<p>
			Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eget orci. Nam id neque. 
			In fringilla porta odio. Mauris pretium. Etiam faucibus, enim vel condimentum semper, risus 
			ante lacinia metus, ac faucibus lorem dolor in metus. Aliquam tincidunt, leo id scelerisque 
			luctus, velit sapien fermentum sapien, ac sagittis tortor nibh a ante. Duis gravida ante vel 
			augue. In tincidunt. Donec et dui eget nunc facilisis consectetur. Curabitur dui ligula, 
			faucibus sed, tincidunt sed, posuere vel, risus. Nullam adipiscing placerat purus. Mauris 
			erat est, viverra sed, iaculis ut, dignissim at, magna. Duis tristique mauris. Fusce varius. 
			Suspendisse velit risus, consectetur sit amet, tincidunt nec, molestie sed, sapien.
		</p>
		<p>
			Morbi diam augue, dignissim vitae mattis at, viverra pulvinar justo. Vivamus euismod quam et felis 
			feugiat eget porta arcu pellentesque. Cras congue sem sit amet mauris hendrerit ut vulputate elit 
			dignissim. Nulla nunc dolor, convallis id elementum vel, adipiscing at arcu. Quisque faucibus 
			laoreet metus ut fermentum. Ut tempus ultricies enim quis congue. Phasellus rutrum, dui et volutpat 
			imperdiet, mauris massa dapibus lectus, nec venenatis risus nisi in lacus. Sed vel lobortis risus. 
			Etiam vitae dui neque. Fusce facilisis volutpat orci nec adipiscing. Vestibulum id dui ut turpis 
			condimentum pharetra.
		</p>
	</div><!-- / .subject -->
</div><!-- / .main section -->
